@charset "UTF-8";
	body {
		overflow-x:hidden;
		background-color: #EEEAE4;
		color: #f9fafb;
		width: 98%;
		font-family: "Josefin Sans", sans-serif;
  		font-optical-sizing: auto;
  		font-weight: 400;
  		font-style: normal;
	}
	h1 {
		color: #383531;
		font-family: "Yeseva One", serif;
  		font-weight: 400;
  		font-style: normal;
	}
	h2 {
		color: #1a1917;
		font-family: "Yeseva One", serif;
  		font-weight: 300;
  		font-style: normal;
	}
	h3 {
		text-decoration: underline;
		color: #7C796F;
		font-family: "Josefin Sans", sans-serif;
  		font-optical-sizing: auto;
  		font-weight: 00;
  		font-style: normal;
		
	}
	td, th {
		color: #B5B3AC
	}
	li {
		padding: 5px 5px;
	}
	
	.sub {
		text-decoration: none;
		color: #7C796F;
		font-family: "Josefin Sans", sans-serif;
  		font-optical-sizing: auto;
  		font-weight: 400;
  		font-style: normal;
	}
	.intro {
		color: #383531;
		background-color: #f9fafb;
		padding: 2%;
		text-align: left;
		width: 96.7%;
		margin: auto;
		border-radius: 10px;
		border:1px solid #fe6239;
		clear: both;
	}
	.n {
		color: #E4DDD3;
		background-color: #e4ddd3;
		padding-top: 3%;
		padding-bottom: 3%;
		padding-left: 2%;
		padding-right: 2%;
		align-content: center;
		width: 96.7%;
		margin: auto;
	}
	.n1 {
		text-align: center;
		width: 50%;
		
	}
	.n2 {
		text-align: center;
		width: 70%;
	}
	.i1 {
		color: #F9FAFB;
		background-color: #fe6239;
		padding-top: 0.5%;
		padding-left: 2%;
		padding-right: 2%;
		padding-bottom: 3%;
		text-align: left;
		width: 96.7%;
		margin: auto;
	}
	.i {
		color: #EEEAE4
	}
	.ins {
		color: #949187;
		background-color: #E4DDD3;
		padding-top: 0.5%;
		padding-left: 2%;
		padding-right: 2%;
		padding-bottom: 3%;
		text-align: left;
		width: 96.7%;
		margin: auto;
	}
	.row {
  		display: flex;
		width: 100.7%;
	}

	.column {
  		flex: 33.33%;
	}
	.row2 {
  		display: flex;
		width: 100.7%;
	}

	.column2 {
  		flex: 50%;
	}
	
	div + p {
		color: #B5B3AC;
		text-align: center;
	}
	
	a[href^="https://"] {
		color: #FE6239;
		text-decoration: none;
	}		
	img[alt="img right"] {
		border: 5px solid #EEEAE4;
		margin: 30px 0px 15px 15px;
		float: right;
	}